/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.woocommerce-order-downloads td.download-file {
	padding-left: 0;
}
.woocommerce-order-downloads td.download-button a {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.woocommerce-order-downloads td.download-product .thumb img {
	margin-right: 10px
}

/* UserPro Form on My Account */
.woocommerce-MyAccount-content .userpro {
	max-width: initial;
}

/* VP-loyatly logo in my account -> points and rewards */
.vp-loyatly-logo {
	float: left;
	margin-right: 20px;
	height: 80px;
	width: 80px;
}

/* the APPLY discount button should be centered */
.wc_points_redeem_earn_points {
	text-align: center;
}

/* Add-To-Cart Animation Shop Page */
.button.loading:after {
	height: 30px;
	width: 30px;
	margin-top: -15px;
	margin-left: -15px;
	border-top: 3px solid rgba(0, 0, 0, 0.1) !important;
	border-right: 3px solid rgba(0, 0, 0, 0.1) !important;
	border-bottom: 3px solid rgba(0, 0, 0, 0.1) !important;
	opacity: .8;
	border-left: 3px solid #446084;
	animation: spin .6s infinite linear;
}


/* World User Map */
.marker-cluster-small {
	width:25px!important;
	height:25px!important;
}
.marker-cluster-medium {
	width:40px!important;
	height:40px!important;
}
.marker-cluster-large {
	width:55px!important;
	height:55px!important;
}
.marker-cluster {
	border-radius: 50%;
	background-color: rgba(29, 77, 119, 0.6);
	color:#FFF;
	text-align: center;
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.marker-cluster div {
	border-radius: 50%;
	width:76%;
	height:76%;
	background-image: -ms-radial-gradient(center, circle farthest-corner, #456A84 0%, #1D4D77 100%);
	margin:auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: -moz-radial-gradient(center, circle farthest-corner, #456A84 0%, #1D4D77 100%);
	background-image: -o-radial-gradient(center, circle farthest-corner, #456A84 0%, #1D4D77 100%);
	background-image: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #456A84), color-stop(1, #1D4D77));
	background-image: -webkit-radial-gradient(center, circle farthest-corner, #456A84 0%, #1D4D77 100%);
	background-image: radial-gradient(circle farthest-corner at center, #456A84 0%, #1D4D77 100%);
}
.marker-cluster span {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto !important;
	height: 12px;
	line-height: 12px;
}

.box-user-library-text {
	opacity: 0.0;
}

.box-user-library-text:hover {
	opacity: 1.0;
}

#header-newsletter-signup .text-box.banner-layer {
	width: 80%;
}

/* make checkout page look nicer -ak, 2019-09-07 */
/* adjusted img-inner to image-cover to leave the "All plugins and software applications require a VIZPARK" icon out, -ir, 2019-10-16 */
.woocommerce-info .img.has-hover.x {
	width:100%!important;
}
.woocommerce-checkout .woocommerce-info .img.has-hover.x .image-cover {
	padding-top: 50%!important;
}
.woocommerce-info .img.has-hover.x .image-cover img {
	height: 100%!important;
	width: auto!important;
}

/* added image size adjustment to make the warning icon smaller, -ir, 2019-10-16 */
.img img.attachment-medium.size-medium.lazy-load-active {
	width: 35% !important;
}

/* styling of Customer Reviews Page -ak, 2020=12=03 */
.wc_sar {
text-align: center;
}
.wc-sar-filter-form {
text-align: center;
display: flex;
flex-grow: ;
justify-content: center;
}
.wc_sar .total-reviews {
margin-top: 0;
font-size: 1.2em;
margin-bottom: 1em;
}
.wc_sar ul.page-numbers {
display: flex;
justify-content: center;
}
.wc-sar-btn {
margin-top: 22px;
}
